package com.sjyt.icom.asst.common.exception;

/**
 * 自定义异常根类
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/8 13:57
 */
public class BaseException extends RuntimeException {
  public BaseException() {
    super();
  }

  public BaseException(String message) {
    super(message);
  }

  public BaseException(Throwable cause) {
    super(cause);
  }

  public BaseException(String message, Throwable cause) {
    super(message, cause);
  }
}
